classification
Title: Clarify sentence in tutorial
Type: Stage: resolved
Components: Documentation Versions: Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ezio.melotti Nosy List: docs@python, ezio.melotti, georg.brandl, python-dev, sandro.tosi
Priority: normal Keywords: patch

Created on 2011-05-16 21:50 by sandro.tosi, last changed 2011-05-17 02:40 by ezio.melotti. This issue is now closed.

Messages (3)
msg136128 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2011-05-16 21:50
following up http://mail.python.org/pipermail/docs/2011-April/004161.html, it would be nice to have changeset 1811eb03ba00 applied in 2.7 (it's already there in 3.1, 3.2 and default). Added Georg to the nosy list since it's the author of the given cs.
msg136138 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2011-05-17 02:39
New changeset c449d3c3e0da by Ezio Melotti in branch '2.7':
#12092: backport rephrasing of a paragraph in the tutorial.
http://hg.python.org/cpython/rev/c449d3c3e0da
msg136139 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2011-05-17 02:40
Fixed, thanks for the report!
History
Date User Action Args
2012-02-04 00:39:58terry.reedyunlinkissue13926 superseder
2012-02-03 00:07:57terry.reedylinkissue13926 superseder
2011-05-17 02:40:10ezio.melottisetstatus: open -> closed

assignee: docs@python -> ezio.melotti

nosy: + ezio.melotti
messages: + msg136139
resolution: fixed
stage: commit review -> resolved
2011-05-17 02:39:34python-devsetnosy: + python-dev
messages: + msg136138
2011-05-16 21:50:20sandro.tosicreate